
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #436

Parent project # 554 (Closed): [PJ240003]Shipping traceability system for Advics

[ On-site ] Installation shipping traceability system

12 Feb 2024 22:06 - Nattapol Poeam

Status: Closed Start date: 12 Feb 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 104.00 hours

Finish date: 31 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Installation program

- Handy

- PC Packing

Installtion AP

- Final line MOC

Data base

- Change local DB to Server

History

#1 - 12 Feb 2024 22:09 - Nattapol Poeam

- Status changed from New to In Progress

[ To day ]

- Config AP

- Config Handy

- Wiring Power supply 24V to AP

[ Next Action ]

- Install AP

- Change DB

- Test function Handy

#2 - 14 Feb 2024 22:30 - Nattapol Poeam

- % Done changed from 0 to 60

[ To day ]

- Test information check

[ Next acction ]

- Make program generate QR-Code from data gateway ( K.Kamol )

- Install program generat QR-Code 19/02/24

#3 - 23 Feb 2024 19:20 - Nattapol Poeam

- % Done changed from 60 to 80

#4 - 04 May 2024 16:18 - Ryo Nozaki

- Project changed from 121 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #554

#5 - 16 May 2024 23:08 - Nattapol Poeam

- % Done changed from 80 to 90

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added
#6 - 18 Jun 2024 20:14 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 31 May 2024

#7 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 13 Jul 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed
